Subject: Re: [PATCH] gitweb: Add history and blame to git_difftree_body()

From: Jakub Narebski <[email-masked]>
Date: Mon, 2 Oct 2006 21:55:23 +0200

Luben Tuikov wrote:
> --- Jakub Narebski <[email-masked]> wrote:
> > Luben Tuikov wrote:
> > 
> > > Add blame and history to Deleted files.
> > > Add blame and history to Modified or Type changed files.
> > > Add blame and history to Renamed or Copied files.
> > 
> > Blame has to be added conditionally (gitweb_have_blame).
> 
> Can you please not edit the CC field when you reply?
I do not edit Cc: field. I reply via GMane NNTP (Usenet)
interface.

> I can see that only the GIT mailing list was left,
> but my email had been removed.
It was not removed, it was not added.

-- 
Jakub Narebski
Poland